em, b, i {
	font-style:normal;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#2e3b44;
	text-decoration:none;
	background-color:#fff;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.lvshilaile16991_con06 ul li {width: 130px;height: 130px;float: left;margin-right: 20px;}
.col_w426 { width:426px;float: left;}
.lunbo .btn.btnr {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_con02_r_16991_20170814.png) no-repeat;float: right;}
.md .md_hdc b {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.md .md_hdc {
	display:none;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.lvshilaile16991_ind01 .content {width: 371px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind01_repeat_16991_20170814.png) repeat-y;padding-left: 25px;padding-right: 30px;}
.ELMTzkq0ao9h4HCyquu08NA7170814 #nav_box_lt31 #nav_lt31 a {padding:0px;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.lunbo .btn.btnl {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_con02_l_16991_20170814.png) no-repeat;float: left;}
.lvshilaile16991_ind01 .content h3.tit02 {}
.lvshilaile16991_ind01 .content h3.tit01 {}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.lunbo ul li .image {display: inline-block;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.lunbo ul {}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_banner_bg_16991_20170814.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_bg_16991_20170814.jpg);
	background-repeat:repeat;
}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:transparent;
	background-image:none;
	height:auto;
	padding:0;
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top:26px;
}
.md .md_hd .mh_option .more_btn {
}
.lunbo ul li.last {margin-right: 0px;}
body {
	background:#FFF;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"微軟雅黑";
	margin-top:0;
	min-width:1000px;
}
.md .md_hd {
	background:transparent;
	clear:both;
	color:#2D2D2D;
	font-weight:normal;
	height:38px;
	line-height:38px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	text-align:center;
	border-bottom:7px solid #fff;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.lunbo ul li .tit {width: 198px;font-size: 13px;color: #fff;line-height: 20px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.ELMTBMDtKVQhaaLYpZZ0Ge3R170814 .lt86 .banner {background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1AaK3UlHCXDQeoCJWouq170814/ELMTBMDtKVQhaaLYpZZ0Ge3R170814_1606386744.jpg");}
.lvshilaile16991_ind03 ul {}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.lvshilaile16991_ind03 .dot_list span.cur {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind02_dot_hover_16991_20170814.png) no-repeat;}
#nav_box_lt31 #nav_lt31 a {
	color:#fff;
	text-decoration:none;
	padding:0 20px;
	height:56px;
	display:inline-block;
	margin:0 11px;
}
.col_w701 { width:701px;float: left;}
body .r, body .right {
	float:right;
	clear:none;
}
.lvshilaile16991_ind03 ul li .image {width: 547px;height:348px;display: block;}
.md {
	background:#fff none repeat scroll 0 0;
	border:0px;
	clear:both;
	background-color:transparent;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.lunbo ul li img {width: 198px;height: 140px;}
.lvshilaile16991_con06 ul li.last {margin-right: 0px;}
.lvshilaile16991_ind01 .content p {font-size: 12px;font-family: "宋體";color: #fff;line-height: 25px;text-indent: 2em;}
.lunbo .out {width: 644px;overflow: hidden;float: left;margin-left: 21px;position: relative;}
.lvshilaile16991_con05 {width: 620px;height: 80px;padding:25px;background: #9c6937;position: relative;}
.lvshilaile16991_ind01 .top {width: 426px;height: 37px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind01_top_16991_20170814.png) no-repeat;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.lt86 .biaoti span {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.lunbo ul li .image img {width: 198px;height: 140px;}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#FF6600;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1479279813353716/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.lvshilaile16991_ind03 .btn {display:block;width: 37px;height: 71px;position: absolute;top:164px}
#nav_box_lt31 {
	background-color:#000;
	height:56px;
	line-height:56px;
	font-size:14px;
	font-weight:normal;
	background:#9b5a2a;
	text-align:center;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.lvshilaile16991_ind03 .dot_list {position: absolute;bottom: 19px;right:11px}
ul, ol {
	list-style-type:none;
}
.lt86 .jianjie a {
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.ELMT0nijcue6OePpXoUab1fT170814 .vspace_jj {height:40px;}
.lvshilaile16991_ind01 .bottom {width: 426px;height: 33px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind01_bottom_16991_20170814.png) no-repeat bottom center;}
a {
	color:#000;
	text-decoration:none;
}
.lvshilaile16991_ind03 .btn.btn_r {right: 0;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind02_btn_r_16991_20170814.png) no-repeat;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.md .md_hd .mh_title {
	font-size:19px;
	font-family:"微軟雅黑";
	margin-left:0;
	float:left;
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_mdhd__falv_bg_16991_20170814.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-left:70px;
	line-height:38px;
	font-weight:bold;
	color:#fff;
}
.lvshilaile16991_ind03 ul li .title a {color: #fff;}
.cntv_topbar .sub a {
	color:#102c38;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom {
	border-top:2px solid #c39259;
	padding-top:10px;
}
.bg_bottom_h_tile {
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0px;
	color:#ffffff;
	margin:0 auto;
	width:1000px;
	font-size:18px;
	font-family:"微軟雅黑";
	font-weight:bold;
}
.lvshilaile16991_con05 p a {color: #fff;text-decoration: none;}
.lvshilaile16991_ind03 .btn.btn_l {left: 0;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind02_btn_l_16991_20170814.png) no-repeat;}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.lvshilaile16991_con06 ul li img {width: 130px;height: 130px;}
.md .md_ftc {
	display:none;
}
.lvshilaile16991_ind03 {width: 547px;height: 398px;position: relative;}
a:link, a:visited {
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.ELMTzkq0ao9h4HCyquu08NA7170814 #nav_box_lt31 #nav_lt31 span {display:none;}
.md .md_hd .mh_title i {
	background:#007ccb;
	color:#ffffff;
	height:34px;
	display:inline-block;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.lunbo ul li .play {display: block;width: 32px;height: 32px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_play_16991_20170814.png) no-repeat;position: absolute;left: 0;top: 0;}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.lvshilaile16991_ind03 .btn.btn_r:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind02_btn_r_hover_16991_20170814.png) no-repeat;}
.lvshilaile16991_ind01 .content p a {color: #fff;}
.lvshilaile16991_ind03 .btn.btn_l:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind02_btn_l_hover_16991_20170814.png) no-repeat;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.col_w547 { width:547px;float: right;}
.lvshilaile16991_ind03 .dot_list span {display: inline-block;width: 7px;height: 7px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_ind02_dot__16991_20170814.png) no-repeat;float: left;margin-right: 7px;cursor: pointer;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.lvshilaile16991_ind03 ul li.cur {display: block;}
.lvshilaile16991_ind01 .content h3 a {color: #fff;}
#page_bottom .cntv_footer a {
	color:#fff !important;
}
.ELMTbrbijPNWtRllmi39xIs7170814 .vspace_jj {height:30px;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
#nav_box_lt31 #nav_lt31 span {
}
.lvshilaile16991_ind03 ul li .title {width: 547px;height:50px;text-indent: 1em;background:#3f3f3f;font-size: 17px;color: #fff;line-height: 50px;font-weight: bold;}
.lvshilaile16991_ind03 ul li {display: none;}
.col_w249 { width:249px;float: right;}
.md .md_hd .mh_option .more_btn:hover {
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.lunbo ul li {position: relative;float: left;margin-right: 17px;width:198px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.lt86 .banner {
	height:260px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.cntv_topbar_bg {
}
#nav_box_lt31 #nav_lt31 a.last {
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.lvshilaile16991_ind01 .content h3 {font-size: 17px;font-weight: bold;color: #fff;text-align: center;line-height: 24px;}
.lt86 .biaoti a {
}
.lvshilaile16991_ind03 ul li .image img {width: 547px;height:348px;display: block;}
.md .md_ftc b {
}
.lvshilaile16991_con05 p {font-size: 13px;color: #fff;line-height: 30px;}
#page_head_lt31 {
	width:100%;
}
.lunbo ul li .tit a {color: #fff;text-decoration: none;}
.ELMTh8TSUI116ROu0vaQ50XP170814 .vspace_jj {height:25px;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
#page_body {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:transparent !important;
	border-top:solid 1px transparent !important;
	color:#fff !important;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px transparent !important;
	margin:0 auto;
	width:960px;
}
.lvshilaile16991_con05 .jiao {display: inline-block;width: 34px;height: 36px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1467794003896199/lvshilaile16991_jiao_16991_20170814.jpg) no-repeat;position: absolute;top: 0;right: 0;}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.lunbo .btn {display: block;width: 12px;height: 54px;margin-top: 43px;}
.md .md_hd .mh_option a {
	color:#000;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_center_v_tile {
}
.hide {
	height:10px;
	overflow:hidden;
}
.ELMTHCQviC7SfCpnZSfviBQw170814 .vspace_jj {height:30px;}